/*************************** (C) COPYRIGHT 2017 CXHY ****************************
 * 文件名  ：disinfection.h
 * 描  述  ：消毒控制程序头文件
 * 版  本  ：V1.0
 * 作  者  ：XuZhongPing
 * 日  期  ：2020/04/17
*********************************************************************************/
#ifndef __DISINFECTION_H
#define __DISINFECTION_H	 

#include "stm32f10x.h"
#include "stdio.h"

extern uint8_t disinfectionStatus;
extern uint8_t disinfectingMark;							//消毒状态
extern uint8_t sprayDisinfectingMark;					//喷淋消毒状态标志

void StartUpDisinfection(void);								//启动消毒除臭
void StopDisinfection(void);									//停止消毒除臭
void DisinfectingTask(void);									//消毒除臭处理任务

void StartUpSprayDisinfection(void);					//启动喷淋消毒
void StopSprayDisinfection(void);							//停止喷淋消毒
void SprayDisinfectingTask(void);

#endif

/******************** (C) COPYRIGHT 2017 CXHY *****END OF FILE*******************/
